---
layout: mockup
title: "Phone - Contacts"
theme: Adwaita/Adwaita.css
permalink: phone/contacts
wallpaper: triangles
---
<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/phone.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped" title="Phone">
		<div class="view-switcher hide-on-mobile">
			<a href="{{ site.baseurl}}/phone/calls"><div class="icon s16">{%- include symbolic/actions/document-open-recent-symbolic.svg -%}</div><span>Recent</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/apps/system-users-symbolic.svg -%}</div><span><b>Contacts</b></span></a>
			<a href="{{ site.baseurl}}/phone/dialpad"><div class="icon s16">{%- include symbolic/devices/input-dialpad-symbolic.svg -%}</div><span>Dialpad</span></a>
		</div>
		<div class="button-group float-right" style="margin-top: -46px;">
			<a class="button image-button">{%- include symbolic/actions/edit-find-symbolic.svg -%}</a>
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content with-toolbar">
		<div class="view">
			<div class="row">
				<h5>Your Contact Card</h5>
				<ul class="listrow">
					<li class="medium">
						<div class="avatar small float-left" style="background-image: none;"><div class="icon s16" style="margin-top:8px;opacity: 0.5">{%- include symbolic/status/avatar-default-symbolic.svg -%}</div></div>
						<label>Your Name</label>
					</li>
				</ul>
			</div>
			<div class="row">
				<h5>Favourites</h5>
				<ul class="listrow">
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/agata.jpg);"></div>
						<label>Agata Christy</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/angela.jpg);"></div>
						<label>Angela Hendricks</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/pavel.jpg);"></div>
						<label>Pavel Litukov</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/zamfira.jpg);"></div>
						<label>Zamfira Numastri</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/john.jpg);"></div>
						<label>John Smith</label>
					</li>
				</ul>
			</div>
			<div class="row">
				<h5>All Contacts</h5>
				<ul class="listrow">
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/agata.jpg);"></div>
						<label>Agata Christy</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/angela.jpg);"></div>
						<label>Angela Hendricks</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/pavel.jpg);"></div>
						<label>Pavel Litukov</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/zamfira.jpg);"></div>
						<label>Zamfira Numastri</label>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/john.jpg);"></div>
						<label>John Smith</label>
					</li>
				</ul>
			</div>
			<div class="view-switcher-padding"></div>
		</div>
	</div>
	<div class="toolbar bottom text-center show-on-mobile">
		<div class="view-switcher">
			<a href="{{ site.baseurl}}/phone/calls"><div class="icon s16">{%- include symbolic/actions/document-open-recent-symbolic.svg -%}</div><span>Recent</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/apps/system-users-symbolic.svg -%}</div><span><b>Contacts</b></span></a>
			<a href="{{ site.baseurl}}/phone/dialpad"><div class="icon s16">{%- include symbolic/devices/input-dialpad-symbolic.svg -%}</div><span>Dialpad</span></a>
		</div>
	</div>
</div>

<!-- js -->
<script type="text/javascript">
</script>